
td.tabsTitleStart
{
    background-image: url(../images/tabs_bg3.html);
    width: 6px;
    line-height: 24px;
    font-family: arial,Verdana,tahoma;
    font-size: 14px;
    color: #E7D13C;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
    background-repeat: no-repeat;
}
td.tabsTitle
{
    background-color: #ffe3ea;
    font-family: arial,Verdana,tahoma;
    font-size: 0.9em;
    text-decoration: none;
    line-height: 24px;
    font-weight: bold;
    background-repeat: no-repeat;
    padding-left: 0px;
    border-radius: 4px;
}
td.tabsTitleEnd
{
    background-image: url(../images/tabs_bg4.html);
    height: 30px;
    display: block;
    width: 8px;
    line-height: 30px;
    font-family: arial,verdana,tahoma;
    font-size: 15px;
    color: #FFD700;
    text-decoration: none;
    font-weight: bold;
    background-repeat: no-repeat;
    text-align: center;
}

td.tabsTitleOffStart
{
    background-image: url(../images/tabs_bg5.html);
    width: 6px;
    line-height: 24px;
    font-family: arial,Verdana,tahoma;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
    background-repeat: no-repeat;
}
td.tabsTitleOff
{
    background-color: #000D6B;
    font-family: arial,Verdana,tahoma;
    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 24px;
    font-weight: bold;
    padding-left: 0px;
    padding-right: 0px;
    background-repeat: no-repeat;
    border-radius: 4px;
}
td.tabsTitleOffEnd
{
    background-image: url(../images/tabs_bg6.html);
    height: 30px;
    display: block;
    width: 8px;
    line-height: 30px;
    font-family: arial,verdana,tahoma;
    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    background-repeat: no-repeat;
    text-align: center;
}



.btnLqd
{
    float: right;
    clear: both;
    background: url(../images/btn_left.html) no-repeat;
    padding: 0 0 0 10px;
    margin: 5px 0;
}
.btnLqd a
{
    float: left;
    height: 40px;
    background: url(../images/btn_stretch.html) repeat-x left top;
    line-height: 40px;
    padding: 0 10px;
    color: #fff;
    font-size: 1em;
    text-decoration: none;
}
.btnLqd span
{
    background: url(../images/btn_right.html) no-repeat;
    float: left;
    width: 10px;
    height: 40px;
}


.btn25
{
    float: right;
    clear: both;
    background: url(../images/btn_left25.html) no-repeat;
    padding: 2px 0 2px 10px;
    margin: 5px 0;
    border-radius: 3px;
}
.btn25 a
{
    float: left;
    height: 25px;
    background: none;
    line-height: 25px;
    padding: 0 10px;
    color: #fff;
    font-size: 1em; /*	font-weight:bold;*/
    text-decoration: none;

}
.btn25 span
{
    background: url(../images/btn_right25.html) no-repeat;
    float: left;
    width: 10px;
    height: 25px;
}


.btnLqd_green
{
    background-color: green;
}
.btnLqd_red
{
    background: linear-gradient(360deg, #c70000, #e62f00);
}
.btnLqd_orange
{
    background-color: orange;
}

.clear
{
    clear: both;
}
